---
dependencies: []

galaxy_info:
  author: geerlingguy
  description: Nginx installation for Linux/UNIX.
  company: "Midwestern Mac, LLC"
  license: "license (BSD, MIT)"
  min_ansible_version: 1.4
  platforms:
  - name: EL
    versions:
    - 6
    - 7
  - name: Debian
    versions:
    - all
  - name: Ubuntu
    versions:
    - all
  categories:
    - development
    - web
